body{margin:auto;background-color:#CCC;}
h1{width:max-width;margin:0px auto;height:70px;padding-top:30px;background-color:red;}
#menu{width:900px;margin:5px auto;background-color:#FFF;}
#menu a{text-decoration:none;font-size:20px;paddind:0px 7px;margin:0px 5px;color:#000;}
#menu a:hover{background-color:#000;color:#fff;}
#icerik{width:900px;margin:5px auto;border:#ddd 1px solid; background-color:white;}
#alt{width:900px;margin:5px auto;}
#icerik2{width:900px;margin:5px auto;border:#ddd 1px solid; background-color:#ddd;}
.sayfalama{height:50px;padding:3px;}
.sayfalama a{color:#000; text-decoration:none;margin:0px 3px; padding:2px 4px;}
.sayfalama a.syf_aktif{background-color:#000; color:#FFF;}